0

I created an annotation layer in a trial of 10.5 that will not open in 10.0. I don't see why this should be as the annotation resides in my fgdb and not a map document.

When I try to open it in 10.0 I get the following error:

"Item does not have a definition. The XML being loaded could not be parsed."

The associated layer opens fine.

| improve this question | | | | |
1

As a test I think you should use the Create File GDB tool from ArcGIS Desktop 10.5 to create an empty file geodatabase for ArcGIS Desktop 10.0.

Then, still using ArcGIS Desktop 10.5 use the Catalog window to copy/paste your annotation feature class into the 10.0 file geodatabase.

I am hopeful that this may then be opened in ArcGIS Desktop 10.0.

| improve this answer | | | | |
  • I rather try to import (or export) than Copy/paste, but yes creating a file database compatible with 10.0 seem the way to go. – J.R Sep 26 '19 at 15:14

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.